HCXPOTTOOL(1)

NAME
hcxpottool - hcx tools set

DESCRIPTION
hcxpottool 7.1.2 (C) 2026 ZeroBeat usage : hcxpottool <options>

short options: -h : show this help -v : show version

long options: --hcpotin=<file> : input potfile in hashcat pot file format

    format: PMK*ESSID:PSK

--hcoutin=<file> : input outfile in hashcat out file format

format: MIC/PMKID:MAC_AP:MAC_CLIENT:ESSID:PSK
    verify/calculate plain master keys enabled by default

--jtrpotin=<file> : input potfile in john pot file format

    format: $pbkdf2-hmac-sha1$ESSID$PMK:PSK

--hcpotout=<file> : output potfile in hashcat format

hexified characters < 0x20
    hexified characters > 0x7e hexified delimiter :

--hcpbkdf2out=<file> : output hashcat hash file format 12000 --jtrpbkdf2out=<file>: output john hash file format PBKDF2-HMAC-SHA1-opencl / PBKDF2-HMAC-SHA1 --tabin=<file> : input tabulator separated file

format: PMK <tab> ESSID <tab> PSK
    verify/calculate plain master keys enabled by default

--tabout=<file> : output tabulator separated file

hexified characters < 0x21
    hexified characters > 0x7e

--tabspout=<file> : output tabulator separated file

hexified characters < 0x20
    hexified characters > 0x7e

--tabnhout=<file> : output tabulator separated file

hexified characters < 0x20
    use with care

--faultyout=<file> : output faulty lines file --pmkoff : disable verification/calculation of plain master keyss --help : show this help --version : show version